Computer Security
[EN] securityvulns.ru no-pyccku


kdegraphics KDE graphics library DoS
Published:14.12.2006
Source:
SecurityVulns ID:6924
Type:library
Threat Level:
5/10
Description:Malformed EXIF section of JPEG file causes infinite recursion with stack overflow (stack memory consumption).
Affected:KDE : KDE 3.5
Original documentdocumentMANDRIVA, [ MDKSA-2006:227 ] - Updated kdegraphics packages fix EXIF vulnerability (14.12.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod